/*
 Theme Name:   Computas
 Description:  Computas Theme
 Author:       DigitalCreed GmbH
 Template:     hello-elementor
 Version:      1.0
 Text Domain:  hello-elementor-child
*/

.dateTable {
	margin-bottom: 30px;
	box-shadow: 0px 0px 20px -8px rgba(0, 0, 0, 0.5);
    font-family: "Space Grotesk";
}

.dateTable__date {
	background-color: #7db345;
	padding: 15px 15px 15px 15px;
	color: #fff;
	font-size: 20px;
    font-weight: 600;
}

.dateTable__event {
	display: flex;
}

.dateTable__event {
	background-color: #fff;
}

.dateTable__event:nth-child(odd) {
	background-color: #f7f7f7;
}

.dateTable__eventTitle, .dateTable__eventContent {
	padding: 15px 15px 15px 15px;
	font-size: 14px;
}

.dateTable__eventTitle {
	width: 20%;
	font-weight: 600;
}
.dateTable__events--hotels .dateTable__eventTitle {
	width: 60%;
}

.dateTable__eventContent {
	width: 80%;
}
.dateTable__events--hotels .dateTable__eventContent {
	width: 40%;
}

@media screen and (max-width: 767px) {
	.dateTable__event {
		flex-direction: column;
	}
	.dateTable__eventTitle, .dateTable__eventContent {
		width: 100%;
	}
	.dateTable__eventTitle {
		padding-bottom: 0px;
	}
	.dateTable__eventContent {
		padding-top: 5px;
	}
}